{% extends "users/base.html" %}
{% block title %}
    Kullanici Detay Sayfası
{% endblock title %}
{% block body %}


<p>Kullanici adi: {{ Messages.sender }}</p>
<p>Isim: {{ user.first_name }}</p>
<p>soyisim: {{ user.last_name }}</p>
<p>Kullanici giris: {{ user.last_login }}</p>
<p>Dogun gunu: {{ user.birthday }}</p>
<p>{{Messages.message}}</p>

{% endblock body %}